<template>
  <h2 class="loadingQuestions">Loading questions...</h2>
</template>

<script>
export default {
  name: "QuestionLoadingScreen",
};
</script>

<style>
  .loadingQuestions {
    text-align: center;
  }
</style>